## usbguard 0.5.14+ds1

=== debian/changelog ===
usbguard (0.5.14+ds1-2) unstable; urgency=medium

  * d/control:
   - Add systemd to build dependencies (Closes: #836713)
   - Change architectures to linux-any in d/control
  * d/rules
   - Add sysconfdir flag to autoconf (Closes: #837176)
  * d/patches/
   - Fix mips build (Closes: #836712)
   - Set correct IPCAllowedGroups (Closes: #837175)

 -- Muri Nicanor <muri@immerda.ch>  Tue, 13 Sep 2016 18:39:53 +0200

usbguard (0.5.14+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #791919)

 -- Muri Nicanor <muri@immerda.ch>  Sat, 13 Aug 2016 16:40:34 +0200
