=== debian/control ===
Source: usbguard
Section: utils
Priority: optional
Maintainer: Muri Nicanor <muri@immerda.ch>
Build-Depends:
 nlohmann-json-dev,
 catch,
 debhelper (>=9),
 dh-autoreconf,
 dh-systemd,
 libcap-ng-dev,
 libqb-dev,
 libseccomp-dev,
 libsodium-dev,
 libspdlog-dev,
 libudev-dev,
 pkg-config,
 qtbase5-dev,
 libqt5svg5-dev,
 libdbus-1-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev,
 libxml2-utils,
 xsltproc,
 libpolkit-gobject-1-dev,
 pandoc,
 locales-all,
 pegtl-dev,
 systemd
Standards-Version: 3.9.8
Homepage: https://dkopecek.github.io/usbguard/

Package: libusbguard-dev
Section: libdevel
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: USB device authorization policy framework - development files
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic whitelisting and blacklisting
 capabilities based on device attributes.
 .
 This package contains the libraries and header files for developing
 applications that use usbguard

Package: libusbguard0
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: USB device authorization policy framework - shared library
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic whitelisting and blacklisting
 capabilities based on device attributes.
 .
 This package contains the shared library

Package: usbguard
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: USB device authorization policy framework
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic whitelisting and blacklisting
 capabilities based on device attributes.

Package: usbguard-applet-qt
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 usbguard,
Description: USB device authorization policy framework - qt applet
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic whitelisting and blacklisting
 capabilities based on device attributes.
 .
 This package contains the qt-applet for controlling usbguard.
