=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5

#spdlog disables syslog support by default
#since spdlog 1.11
CXXFLAGS += -DSPDLOG_ENABLE_SYSLOG

# Qt insists on using -fPIC
export DEB_CXXFLAGS_MAINT_APPEND = -fPIC

%:
	dh ${@} --parallel --with=autoreconf,systemd

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-static \
	  --without-bundled-json \
	  --without-bundled-spdlog \
	  --without-bundled-catch \
	  --without-bundled-pegtl \
	  --enable-systemd \
	  --sysconfdir=/etc

override_dh_install:
	dh_install --list-missing
