## usbguard 0.6.2+ds1

=== debian/changelog ===
usbguard (0.6.2+ds1-2) unstable; urgency=medium

  * Add dbus to Depends (Closes: #854192)

 -- Muri Nicanor <muri@immerda.ch>  Sun, 05 Feb 2017 08:21:56 +0100

usbguard (0.6.2+ds1-1) unstable; urgency=medium

  * New upstream version 0.6.2+ds1
  * Add xdg autostart file to usbguard-applet-qt (Closes: #838173)
  * fixed upstream version tag
  * set default compilder and linker flags
  * changed the location of libusbguard.so.0 to a private directory
    and set the rpath accordingly
  * remove the fix-mips-build patch, it was included upstream
  * remove the development file package, because the library is not
    stable for now

 -- Muri Nicanor <muri@immerda.ch>  Thu, 08 Dec 2016 11:16:28 +0100
