=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5

# Qt insists on using -fPIC
export DEB_CXXFLAGS_MAINT_APPEND = -fPIC

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,-rpath=/usr/lib/$(DEB_HOST_MULTIARCH)/usbguard

%:
	dh ${@} --parallel --with=autoreconf,systemd

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-static \
	  --without-bundled-catch \
	  --without-bundled-pegtl \
	  --enable-systemd \
	  --sysconfdir=/etc \
	  --with-gui-qt=qt5

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -n
