=== debian/watch ===
version=3
opts=repacksuffix=+ds1,\
pgpsigurlmangle=s/$/.sig/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
filenamemangle=s/.+\/usbguard-(\d\S*)\.tar\.gz/usbguard-$1\.tar\.gz/ \
https://github.com/dkopecek/usbguard/releases .*/usbguard-(\d\S*)\.tar\.gz
