## usbguard 0.7.0+ds1

=== debian/changelog ===
usbguard (0.7.0+ds1-1ubuntu1) artful; urgency=medium

  * debian/patches/bug875808.patch: fix UEventDeviceManager to work with
    Linux Kernel >= 4.13 (Closes: #875808, LP: #1717313)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 18 Sep 2017 16:30:15 +0000

usbguard (0.7.0+ds1-1) unstable; urgency=medium

  [ Muri Nicanor ]
  * New upstream version 0.7.0 (Closes: #864821)
    This release contains a backwards incompatible
    change because it changes how the device hash is
    computed for Linux root hub devices
  * Add support for bash-completion
  * Delete add-unistd.patch, its not needed anymore
  * Compile the library static, to make `make check` work
  * Bump compat version to 10
  * Add d/usbguard.dirs
  * add apsell for spell checking test
  * disable test 002_cli_devices as the needed kernel
    modules are not shipped in debian
  * remove the unused dependency for nlohmann-json-dev
    (Closes: #868514)

  [ gustavo panizzo ]
  * Remove dependency on dh-autoreconf

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 06 Aug 2017 03:14:06 +0800
