=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Muri Nicanor <muri@immerda.ch>
-Build-Depends: catch,
-               debhelper (>=9),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Muri Nicanor <muri@immerda.ch>
+Build-Depends: aspell,
+               bash-completion,
+               catch,
+               debhelper (>=10),
                dh-exec (>=0.3),
                dh-systemd,
                libcap-ng-dev,
@@ -22,7 +24,6 @@
                libudev-dev,
                libxml2-utils,
                locales-all,
-               nlohmann-json-dev,
                pandoc,
                pegtl-dev,
                pkg-config,
@@ -35,6 +36,7 @@
                xsltproc
 Standards-Version: 3.9.8
 Homepage: https://dkopecek.github.io/usbguard/
+Vcs-Git: https://0xacab.org/muri/debian-usbguard
 
 Package: libusbguard0
 Architecture: linux-any
