## usbguard 0.7.2+ds

=== debian/changelog ===
usbguard (0.7.2+ds-1) unstable; urgency=medium

  * New upstream version 0.7.2
   + Fix failure with read-only /etc (Closes: #868160)
   + Fix usbguard leaking filehandles (Closes: #887671)
   + Update upstream's signing key
   + Remove upstreamed patches
   + Add build dependencies on libaudit and asciidoctor
   + Update debian/copyright

  * Switch to debhelper 11
   + Remove dh-systemd
     It is part of debhelper (>= 9.20160709)
   + Use dh_missing

  * Bump standards version to 4.1.3
   + debian/copyright: Use HTTPS format URI

  * Update debian/watch
  * Move the packaging repository to salsa.d.o
  * Add metadata for scan-copyrights
  * Set libusbguard0's section to lib
  * debian/rules: Do not parse dpkg-genchangelog
  * Add a postinstall script to fix file permissions in /etc/usbguard

 -- Muri Nicanor <muri@immerda.ch>  Tue, 16 Jan 2018 19:28:35 +0100

usbguard (0.7.0+ds1-2) unstable; urgency=medium

  * Remove qt4 dependencies (Closes: #875220)
  * Backport patch for multiple applet instances
    (Closes: #871997)
  * Backport patch to make UEventDeviceManager work
    with kernel >= 4.13 (Closes: #875808)

 -- Muri Nicanor <muri@immerda.ch>  Mon, 18 Sep 2017 19:41:54 +0200
