=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Muri Nicanor <muri@immerda.ch>
+Maintainer: Muri Nicanor <muri@immerda.ch>
 Build-Depends: aspell,
+               asciidoctor,
                bash-completion,
                catch,
-               debhelper (>=10),
+               debhelper (>=11),
                dh-exec (>=0.3),
-               dh-systemd,
+               libaudit-dev,
                libcap-ng-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
@@ -16,8 +16,6 @@
                libpolkit-gobject-1-dev,
                libprotobuf-dev,
                libqb-dev,
-               libqt4-dev,
-               libqt4-svg,
                libqt5svg5-dev,
                libseccomp-dev,
                libsodium-dev,
@@ -34,11 +32,13 @@
                qttools5-dev-tools,
                systemd,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://dkopecek.github.io/usbguard/
-Vcs-Git: https://0xacab.org/muri/debian-usbguard
+Vcs-Git: https://salsa.debian.org/muri-guest/usbguard.git
+Vcs-Browser: https://salsa.debian.org/muri-guest/usbguard
 
 Package: libusbguard0
+Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: USB device authorization policy framework - shared library
