## usbguard 0.7.4+ds

=== debian/changelog ===
usbguard (0.7.4+ds-1) unstable; urgency=medium

  * New upstream version 0.7.4
    + Replace pegt-dev with tao-pegtl-dev
    + Replace asciidoctor with asciidoc-base and docbook

  * Friendly takeover of the package from Muri

  * Override dh_installsystemd to not enable service on installation. Also
    don't start the service after installation, so people don't get locked
    out. (Closes: #908037)
  * Bump the standards version
  * Replace the dpkg-buildflags calls with the new buildflags.mk file
  * Remove debian/gbp.conf because the defaults are used
  * Add a debian/gitlab-ci.yml file to automatically test the build on
    salsa

 -- Birger Schacht <birger@rantanplan.org>  Wed, 12 Sep 2018 16:41:46 +0200

usbguard (0.7.2+ds-2) unstable; urgency=medium

  * Add a postrm file to clean up on purge (Closes: #905524)

 -- Muri Nicanor <muri@immerda.ch>  Tue, 07 Aug 2018 18:16:40 +0200
