=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Muri Nicanor <muri@immerda.ch>
+Maintainer: Birger Schacht <birger@rantanplan.org>
 Build-Depends: aspell,
-               asciidoctor,
+               asciidoc-base,
                bash-completion,
                catch,
                debhelper (>=11),
                dh-exec (>=0.3),
+               docbook-xml,
+               docbook-xsl,
                libaudit-dev,
                libcap-ng-dev,
                libdbus-1-dev,
@@ -23,7 +25,7 @@
                libxml2-utils,
                locales-all,
                pandoc,
-               pegtl-dev,
+               tao-pegtl-dev,
                pkg-config,
                protobuf-compiler,
                qtbase5-dev,
@@ -32,10 +34,10 @@
                qttools5-dev-tools,
                systemd,
                xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://dkopecek.github.io/usbguard/
-Vcs-Git: https://salsa.debian.org/muri-guest/usbguard.git
-Vcs-Browser: https://salsa.debian.org/muri-guest/usbguard
+Vcs-Git: https://salsa.debian.org/bisco-guest/usbguard.git
+Vcs-Browser: https://salsa.debian.org/bisco-guest/usbguard
 
 Package: libusbguard0
 Section: libs
