## usbguard 0.7.5+ds

=== debian/changelog ===
usbguard (0.7.5+ds-1) unstable; urgency=medium

  * New upstream version 0.7.5 (Closes: #923542)
    The upstream source does not contain the qt applet anymore.
   + Remove usbguard-applet-qt package and qt build dependencies
     from d/control
   + Remove qt specific lines from d/rules
   + Remove applet .desktop and .install files from debian/
     directory
   + Remove stale copyright paragraphs from d/copyright
   + d/upstream/signing-key.asc: Update upstreams signing key to
     0xEF3F1EF2C1D2077F4BD74BC1F0B58180D5CD7168
   + d/patches/disable-002_cli_devices.patch: Update patch

  * d/usbguard.install: Use more placeholders to make file more
    readable and add zsh completion file

  * d/usbguard.postinst: generate initial policy on install using
    `usbguard generate-policy` and enable `plugdev` access using
    IPC ACLs

  * d/rules
   + Add dh_install override to ease package maintaince
     (it lists files in debian/tmp)
   + Remove void configure flag
   + Add -pthread to LDFLAGS (Closes: #931381)
   + Reenable and start systemd services on install, now that there
     is an initial rules file being generated (Closes: #928032)

  * d/control
   + Add libumockdev build dependency, enable ldap support
     by adding libldap2-dev build dependency
   + Bump debhelper to version 12, replace the build dependency
     with debhelper-compat and remove the d/compat file
   + Update the homepage URL
   + Add rules-requires-root: no
   + Bump standards version to 4.4.0
   + Add a Breaks relationship for the applet, that is not shipped
     with usbguard anymore

  * Add init scripts for usbguard-dbus and usbguard (Closes: #846400)

  * d/patches
   + Rename change-ipc-allowedgroup.patch to
     0001-Set-IPCAllowedGroups-to-root-plugdev.patch and add the plugdev
     group to the list of groups allowed to use the IPC interface
   + Patch systemd service file to allow write access to rules file and
     fix IPC ACLs
     0004-Patch-ReadWritePaths-and-CapabilityBoundingSet.patch

  * d/gitlab-ci.yml: switch to the salsa-ci-team pipeline

  * d/usbguard.README.Debian: add a Debian specific README with the
    most basic instructions

  * d/usbguard-daemon.conf: remove modified config file, as we are using
    the upstream one since a few versions

 -- Birger Schacht <birger@rantanplan.org>  Fri, 26 Jul 2019 18:52:01 +0200
