## usbguard 0.7.6+ds

=== debian/changelog ===
usbguard (0.7.6+ds-1ubuntu1) focal; urgency=medium

  * Fix handling of ENOBUFS errors (LP: #1855189):
    - d/p/lp1855189-handle-ENOBUFS-errno.patch
  * run update-maintainer script

 -- Heitor Alves de Siqueira <halves@canonical.com>  Sat, 16 Mar 2024 11:54:59 +0000

usbguard (0.7.6+ds-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:13 +0100

usbguard (0.7.6+ds-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * d/watch: Adapt extension of upstream signature
  * d/upstream/signing-key.asc: Replace signing key with
    key from rsroka@redhat.com
  * d/patches: Update
    0004-Patch-ReadWritePaths-and-CapabilityBoundingSet.patch
  * d/control: Bump standards version to 4.4.1 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Fri, 15 Nov 2019 17:08:13 +0100
