=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Birger Schacht <birger@rantanplan.org>
 Build-Depends: aspell,
                asciidoc-base,
                bash-completion,
@@ -32,7 +33,7 @@
                protobuf-compiler,
                systemd,
                xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://usbguard.github.io/
 Vcs-Git: https://salsa.debian.org/bisco-guest/usbguard.git
 Vcs-Browser: https://salsa.debian.org/bisco-guest/usbguard
