## usbguard 0.7.8+ds

=== debian/changelog ===
usbguard (0.7.8+ds-2) unstable; urgency=medium

  * Bump libqb dependency and drop patch that was used as
    a workaround for the libpq bug
    (See https://github.com/USBGuard/usbguard/issues/289)
  * Adjust maintainer address and Vcs-* URLs

 -- Birger Schacht <birger@debian.org>  Thu, 17 Sep 2020 10:05:12 +0200

usbguard (0.7.8+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #958197)
  * Replace 0004-Patch-ReadWritePaths-and-CapabilityBoundingSet.patch
    with 0004-Modify-CapabilityBoundingSet.patch (one problem the patch
    addressed was fixed upstream)
  * Drop 0005-Remove-traces-of-dbus-glib-1.patch (was included upstream)
  * d/control: Bump debhelper-compat version to 13

 -- Birger Schacht <birger@rantanplan.org>  Tue, 26 May 2020 10:06:10 +0200

usbguard (0.7.6+ds-2) unstable; urgency=medium

  * d/control:
    Remove libdbus-glib-1-dev build dependency and patch
    upstream config scripts accordingly (Closes: #955852)
    See also https://github.com/USBGuard/usbguard/pull/371
  * Bump standards version to 4.5.0 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 05 Apr 2020 17:38:55 +0200
