=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: aspell,
                asciidoc-base,
                bash-completion,
                catch,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec (>=0.3),
                docbook-xml,
                docbook-xsl,
                libaudit-dev,
                libcap-ng-dev,
                libdbus-1-dev,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
                libldap2-dev,
                libpolkit-gobject-1-dev,
                libprotobuf-dev,
-               libqb-dev,
+               libqb-dev (>=1.0.6),
                libseccomp-dev,
                libsodium-dev,
                libudev-dev,
@@ -33,10 +31,10 @@
                protobuf-compiler,
                systemd,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://usbguard.github.io/
-Vcs-Git: https://salsa.debian.org/bisco-guest/usbguard.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/usbguard
+Vcs-Git: https://salsa.debian.org/birger/usbguard.git
+Vcs-Browser: https://salsa.debian.org/birger/usbguard
 Rules-Requires-Root: no
 
 Package: libusbguard0
