## usbguard 1.0.0+ds

=== debian/changelog ===
usbguard (1.0.0+ds-2) unstable; urgency=medium

  * Fix policy generation in postinst in chroot (Closes: #981759)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Feb 2021 10:19:09 +0100

usbguard (1.0.0+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #980073)
  * d/control: Bump Standards-Version to 4.5.1 (no changes required)
  * d/watch: Bump watchfile version to 4
  * d/patches: update patches and add patch to use /run instead of /var/run in
    the usbguard systemd service file

 -- Birger Schacht <birger@debian.org>  Thu, 14 Jan 2021 16:32:22 +0100
