=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
pgpsigurlmangle=s/$/.asc/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
filenamemangle=s/.+\/usbguard-(\d\S*)\.tar\.gz/usbguard-$1\.tar\.gz/ \
https://github.com/USBGuard/usbguard/releases .*/usbguard-(\d\S*)\.tar\.gz
