## usbguard 1.1.1+ds

=== debian/changelog ===
usbguard (1.1.1+ds-3) unstable; urgency=medium

  * Backport patch to relax polkit read-only operations policy
    (d/patches/0004-polkit-relax-read-only-operations-to-yes.patch)
    See https://github.com/USBGuard/usbguard/pull/545

 -- Birger Schacht <birger@debian.org>  Wed, 13 Apr 2022 21:25:49 +0200

usbguard (1.1.1+ds-2) unstable; urgency=medium

  * Upload to unstable

 -- Birger Schacht <birger@debian.org>  Wed, 06 Apr 2022 14:15:07 +0200

usbguard (1.1.1+ds-1) experimental; urgency=medium

  * New upstream release
  * Add more overrides to d/usbguard.lintian-overrides

 -- Birger Schacht <birger@debian.org>  Wed, 16 Mar 2022 10:07:54 +0100

usbguard (1.1.0+ds-1) experimental; urgency=medium

  * New upstream release
  * Drop Don-t-use-the-symlink-var-run-but-use-run-directly patch (was
    included upstream)
  * Bump standards-version to 4.6.0.1 (no changes required)
  * Drop filenamemangle option from d/watch
  * Drop superfluous-file-pattern from d/copyright
  * Amend copyright entry for debian/* in d/copyright
  * Fix lintian override

 -- Birger Schacht <birger@debian.org>  Fri, 11 Mar 2022 12:07:24 +0100
