=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                protobuf-compiler,
                systemd,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://usbguard.github.io/
 Vcs-Git: https://salsa.debian.org/birger/usbguard.git
 Vcs-Browser: https://salsa.debian.org/birger/usbguard
