=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
pgpsigurlmangle=s/$/.asc/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
https://github.com/USBGuard/usbguard/releases .*/usbguard-(\d\S*)\.tar\.gz
