## usbguard 1.1.2+ds

=== debian/changelog ===
usbguard (1.1.2+ds-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:01 +1100

usbguard (1.1.2+ds-6build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:54:20 +0000

usbguard (1.1.2+ds-6) unstable; urgency=medium

  * d/control: replace build dependency on systemd with systemd-dev
    (Closes: #1060475)
  * d/copyright: bump years
  * d/*.lintian-overrides: dropping unused overrides and cleanup leftovers

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 12:18:05 +0100

usbguard (1.1.2+ds-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052717)

  [ Birger Schacht ]
  * Fix d/gitlab-ci.yml to work with bare debian layout
  * Add lintian-override for debian-news-entry-has-unknown-version
    (this happens due to debhelper trimming the changelog)

 -- Birger Schacht <birger@debian.org>  Sun, 08 Oct 2023 12:20:24 +0200

usbguard (1.1.2+ds-4) unstable; urgency=medium

  * Backport patch to fix build with GCC 13 (Closes: #1037881)
  * d/copyright:
   + Bump copyright years
  * d/control:
   + Bump standards-version to 4.6.2

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 15:23:11 +0200

usbguard (1.1.2+ds-3) unstable; urgency=medium

  * Add org.usbguard.Devices1.applyDevicePolicy to the polkit pkla and rules
    files

 -- Birger Schacht <birger@debian.org>  Mon, 14 Nov 2022 15:59:34 +0100

usbguard (1.1.2+ds-2) unstable; urgency=medium

  * Drop symbols file.
    https://wiki.debian.org/UsingSymbolsFiles#C.2B-.2B-_libraries:
    "For C++ libraries it is often better not to ship symbols files."

 -- Birger Schacht <birger@debian.org>  Sun, 16 Oct 2022 10:50:36 +0200

usbguard (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop patch that got merged upstream
    (d/patches/0004-polkit-relax-read-only-operations-to-yes.patch)
  * Build-Depends: Drop versioned constraint on dh-exec (thanks to
    janitor-bot)
  * usbguard-daemon.conf: Enable RuleFolder using
    debian/patches/0004-usbguard-daemon.conf-Enable-RuleFolder.patch
    (thanks to Sebastian Krzyszkowiak)
  * Add a logrotate snipped using dh_installlogrotate (Closes: #1018755,
    thanks to Klaus Singvogel)

 -- Birger Schacht <birger@debian.org>  Fri, 07 Oct 2022 10:37:27 +0200

usbguard (1.1.1+ds-8) unstable; urgency=medium

  * Upload to unstable

 -- Birger Schacht <birger@debian.org>  Sat, 03 Sep 2022 08:59:43 +0200

usbguard (1.1.1+ds-7) experimental; urgency=medium

  * Fix symbols file
  * Bump standards-version to 4.6.1.0 (no changes required)
  * Fix lintian-overrides

 -- Birger Schacht <birger@debian.org>  Sun, 31 Jul 2022 18:09:27 +0200

usbguard (1.1.1+ds-6) experimental; urgency=medium

  * Introduce public development file package, now that upstream considers the
    library to be stable (Closes: #961374)

 -- Birger Schacht <birger@debian.org>  Mon, 13 Jun 2022 17:30:32 +0200

usbguard (1.1.1+ds-5) unstable; urgency=medium

  * Use uscans gitmode to fix d/watch
  * Remove unused ldap dependency (Closes: #1007973)

 -- Birger Schacht <birger@debian.org>  Mon, 13 Jun 2022 17:12:30 +0200

usbguard (1.1.1+ds-4) unstable; urgency=medium

  * Add polkit pkla and rules files to allow users in plugdev and sudo groups
    to run usbguard actions without authentication (Closes: #1009074)

 -- Birger Schacht <birger@debian.org>  Wed, 18 May 2022 18:20:37 +0200
