=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: usbguard
 Section: utils
 Priority: optional
-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: aspell,
                asciidoc-base,
                bash-completion,
                catch,
                debhelper-compat (= 13),
-               dh-exec (>=0.3),
+               dh-exec,
                docbook-xml,
                docbook-xsl,
                libaudit-dev,
                libcap-ng-dev,
                libdbus-1-dev,
                libglib2.0-dev,
-               libldap2-dev,
                libpolkit-gobject-1-dev,
                libprotobuf-dev,
                libqb-dev (>=1.0.6),
@@ -29,15 +29,15 @@
                tree,
                pkg-config,
                protobuf-compiler,
-               systemd,
+               systemd-dev,
                xsltproc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://usbguard.github.io/
 Vcs-Git: https://salsa.debian.org/birger/usbguard.git
 Vcs-Browser: https://salsa.debian.org/birger/usbguard
 Rules-Requires-Root: no
 
-Package: libusbguard0
+Package: libusbguard1
 Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -57,3 +57,14 @@
  The USBGuard software framework helps to protect your computer against rogue
  USB devices (a.k.a. BadUSB) by implementing basic allow- and blocklisting
  capabilities based on device attributes.
+
+Package: libusbguard-dev
+Section: libdevel
+Architecture: linux-any
+Depends: ${misc:Depends}, libusbguard1 (= ${binary:Version}), libqb-dev
+Description: USB device authorization policy framework - development files
+ The USBGuard software framework helps to protect your computer against rogue
+ USB devices (a.k.a. BadUSB) by implementing basic allow- and blocklisting
+ capabilities based on device attributes.
+ .
+ This package contains the development files for the shared library.
