## usbguard 1.1.3+ds

=== debian/changelog ===
usbguard (1.1.3+ds-3) unstable; urgency=medium

  * Drop org.usbguard1.pkla (Closes: #1093075)

 -- Birger Schacht <birger@debian.org>  Wed, 15 Jan 2025 16:41:32 +0100

usbguard (1.1.3+ds-2) unstable; urgency=medium

  * Backport patch to allow building on loongarch, see
    https://github.com/USBGuard/usbguard/pull/629
    (Closes: #1073589)
  * Bump Standards-Version to 4.7.0 (no changes required)
  * Run wrap-and-sort -ast on debian/

 -- Birger Schacht <birger@debian.org>  Fri, 16 Aug 2024 19:09:42 +0200

usbguard (1.1.3+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop backported patches
  * Replace build-dep pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Thu, 06 Jun 2024 21:43:59 +0200
