=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-rpath=/usr/lib/$(DEB_HOST_MULTIARCH)/usbguard -fPIE -pie
+export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie
 export DEB_CXXFLAGS_MAINT_APPEND = -pthread -fPIE
+
+export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 %:
 	dh ${@}
@@ -27,9 +29,6 @@
 
 override_dh_missing:
 	dh_missing --list-missing
-
-override_dh_makeshlibs:
-	dh_makeshlibs -n
 
 
 gen-orig-tgz:
