## usbguard 1.1.4+ds

=== debian/changelog ===
usbguard (1.1.4+ds-2) unstable; urgency=medium

  * debian/control:
   + Replace `dbus` dependency with `default-dbus-system-bus | dbus-system-bus`
     (Closes: #1122733)
   + Bump Standards-Version to 4.7.3
   + Drop redundant Priority field
   + Drop redundant Rules-Requires-Root field
  * debian/copyright:
   + Bump copyright years
   + Move Upstream-Contact field to header
  * debian/upstream/metadata:
   + Drop `Name` field
   + Update remaining fields to point to correct repository
  * debian/watch: Update to version 5

 -- Birger Schacht <birger@debian.org>  Sat, 17 Jan 2026 10:42:51 +0100

usbguard (1.1.4+ds-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf file
  * Drop 0004-Add-support-for-longarch.patch, as it was included upstream

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 16:42:51 +0200
