=== debian/control ===
Source: usbguard
Section: utils
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 asciidoc-base,
 aspell,
 bash-completion,
 catch,
 debhelper-compat (= 13),
 dh-exec,
 docbook-xml,
 docbook-xsl,
 libaudit-dev,
 libcap-ng-dev,
 libdbus-1-dev,
 libglib2.0-dev,
 libpolkit-gobject-1-dev,
 libprotobuf-dev,
 libqb-dev (>=1.0.6),
 libseccomp-dev,
 libsodium-dev,
 libudev-dev,
 libumockdev-dev,
 libxml2-utils,
 locales-all,
 pandoc,
 pkgconf,
 protobuf-compiler,
 systemd-dev,
 tao-pegtl-dev,
 tree,
 xsltproc,
Standards-Version: 4.7.3
Homepage: https://usbguard.github.io/
Vcs-Git: https://salsa.debian.org/birger/usbguard.git
Vcs-Browser: https://salsa.debian.org/birger/usbguard

Package: libusbguard1
Section: libs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 usbguard-applet-qt (<< ${binary:Version}),
Description: USB device authorization policy framework - shared library
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic allow- and blocklisting
 capabilities based on device attributes.
 .
 This package contains the shared library

Package: usbguard
Architecture: linux-any
Depends:
 default-dbus-system-bus | dbus-system-bus,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: USB device authorization policy framework
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic allow- and blocklisting
 capabilities based on device attributes.

Package: libusbguard-dev
Section: libdevel
Architecture: linux-any
Depends:
 libqb-dev,
 libusbguard1 (= ${binary:Version}),
 ${misc:Depends},
Description: USB device authorization policy framework - development files
 The USBGuard software framework helps to protect your computer against rogue
 USB devices (a.k.a. BadUSB) by implementing basic allow- and blocklisting
 capabilities based on device attributes.
 .
 This package contains the development files for the shared library.
