=== debian/watch ===
Version: 5

Source: https://github.com/USBGuard/usbguard/
Matching-Pattern: refs/tags/usbguard-([\d\.]+)
Mode: git
Repacksuffix: +ds
Dversionmangle: auto
